\section{Билет 1}
\input{include/var/01.tex}
\newpage

\section{Билет 2}
\input{include/var/02.tex}
\newpage

\section{Билет 3}
\input{include/var/03.tex}
\newpage

\section{Билет 4}
\input{include/var/04.tex}
\newpage

\section{Билет 5}
\input{include/var/05.tex}
\newpage

\section{Билет 6}
\input{include/var/06.tex}
\newpage

\section{Билет 7}
\input{include/var/07.tex}
\newpage

\section{Билет 8}
\input{include/var/08.tex}
\newpage

\section{Билет 9}
\input{include/var/08.tex}
\newpage

\section{Билет 10}
\input{include/var/10.tex}
\newpage

\section{Билет 11}
\input{include/var/11.tex}

\newpage
\section{Билет 12}
\input{include/var/12.tex}

\newpage
\section{Билет 13}
\input{include/var/13.tex}

\newpage
\section{Билет 14}
\input{include/var/14.tex}

\newpage
\section{Билет 15}
\input{include/var/15.tex}
